BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	background-color: #FFFFFF;
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
}


.myUL {line-height:1.5;}


h1 {font-size: xx-large;}
h2 {font-size: x-large;}
h3 {font-size: medium;}
h4 {font-size: 12px;}
h5 {  font-size: x-small;}
h6 {  font-size: xx-small;}


TABLE
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
}

.TableMembers
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align:text-top;
}

.TableSmall
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.TitoloPagina
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 24px;
}

.TitoloSezione
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
}

.titolo
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 24px;
}

.titolino {
	font-size: 18px;
	color: #336699;
	text-align: left;
}

.titolinoCentrato {
	font-size: 18px;
	color: #336699;
	text-align: center;
}




a.TopMenu:link {color:#396ea2; font-size: 11px; text-decoration:none }
a.TopMenu:visited {color:#396ea2; font-size: 11px; text-decoration:none }
a.TopMenu:active {color:#396ea2; font-size: 11px; text-decoration:none }

a.MenuPath:link {color:#FFFFFF; font-size: 11px; text-decoration:none }
a.MenuPath:visited {color:#FFFFFF; font-size: 11px; text-decoration:none }
a.MenuPath:active {color:#FFFFFF; font-size: 11px; text-decoration:none }


.crl1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#basic-accordion{
	border:5px solid #EEE;
	padding:5px;
	width:140px;
	position:absolute;
	z-index:2;
}


.header_highlight{
	background:#993333;
}

#apDivPath {
	color:#FFFFFF;
	background-color: #065194;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0pt 0pt;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	min-height: 15px;
	position:absolute;
	left:8px;
	top:145px;
	width:976px;
	height:19px;
	z-index:9;
	visibility: visible;
	text-decoration:none;
}


#apDivcontents {
	position:absolute;
	left:175px;
	top:173px;
	width:807px;
	height:162px;
	z-index:2;
	visibility: visible;
}

#apDivBanner {
	position:absolute;
	left:0px;
	top:0px;
	width:984px;
	height:164px;
	z-index:3;
	visibility: visible;
	background-color: #065194;
}

#apDivLegal {
	position:absolute;
	left:718px;
	top:1px;
	height:15px;
	z-index:4;
	visibility: visible;
	width: 266px;
}


#apDivMenu{
	position:absolute;
	width:172px;
	height:506px;
	z-index:10;
	left: 0px;
	top: 179px;
}




/* BEGIN STYLES FOR THE LEFT MENU */

.menuContent {
	width: 160px;
	list-style:none;
	padding: 0;
	margin: 0;
	}

.accordion {
	list-style-type: none;
	padding: 0;
	margin: 0;

	}
	
.accordion ul {
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
	}
	
.accordion li {
	background: #0f57a2;
	cursor: pointer;
	list-style-type: none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	width: 100%;
	}
	
.accordion li div {
	padding: 20px;
	background: #aef;
	display: block;
	clear: both;
	float: left;
	width: 100%;
	}
	
.accordion a {
	text-decoration: none;
	border-bottom: 10px solid #0f57a2;
	border-top: 10px solid #0f57a2;
	font: bold 1.1em, sans-serif;
	color: #fff;
	padding: 0 10px;
	display: block;
	cursor: pointer;
	}

/* Level 2 */
.accordion li ul li {
	background: rgb(201, 226, 248);
	font-size: 1em;
	width: 140px;
	padding-left: 20px;
	}
	
.accordion li ul li a {
	background:  rgb(201, 226, 248);
	font-size: 1em;
	color: #000;
	border-color: rgb(201, 226, 248)
	/* border-left: 20px; */
	}

/* END STYLES FOR THE LEFT MENU */
